using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace BulkDialer
{
    public partial class Form2 : Form
    {
        public string iniFile;
        public string licKey;
        public Form2()
        {
            InitializeComponent();
        }

        private void Form2_Load(object sender, EventArgs e)
        {
            tbINIFile.Text = iniFile;
            tbLicKey.Text = licKey;
        }

        private void btnOK_Click(object sender, EventArgs e)
        {
            iniFile = tbINIFile.Text;
            licKey = tbLicKey.Text;
            DialogResult = DialogResult.OK;
            Close();
        }

        private void btnCancel_Click(object sender, EventArgs e)
        {
            DialogResult = DialogResult.Cancel;
            Close();
        }
    }
}